{
  "/api/v1/available_domains/": {
    "get": {
      "responses": {
        "200": {
          "content": {
            "application/json": {
              "schema": {
                "properties": {
                  "result": {
                    "$ref": "#/components/schemas/AvailableDomainsSchema"
                  }
                },
                "type": "object"
              }
            }
          },
          "description": "a list of available domains"
        },
        "401": {
          "$ref": "#/components/responses/401"
        },
        "403": {
          "$ref": "#/components/responses/403"
        }
      },
      "security": [
        {
          "jwt": []
        }
      ],
      "summary": "Get all available domains",
      "tags": [
        "Available Domains"
      ]
    }
  }
}\n